.menu{position: relative;box-shadow: 0 10px 0 0 #00000017;}

.container-1{width: 100%;float: left;background: url(../img/orcamento/fundo-container-1.png)no-repeat center top;}

 .engloba-form-orcamento{width: 660px;float: left;background: #595a68;position: relative;margin: 75px 0 0 0;}
.form-50-orcamento{width: 100%;float: left;}
/*
.engloba-form-orcamento form{width: 87.879%;float: left;background: #595a68;padding: 40px 40px 0 40px;position: relative;}
.engloba-form-orcamento form input{width: 98%;height: 43px;float: left;background: #3b394b;padding: 0 0 0 2%;border: none;font: 11px montserrat-regular;color: #ffffff;margin: 0 0 25px 0;}
.engloba-form-orcamento form textarea{width: 98%;height: 104px;float: left;background: #3b394b;padding: 10px 0 0 2%;border: none;font: 11px montserrat-regular;color: #ffffff;margin: 0 0 25px 0;}
.engloba-form-orcamento form button{width: 113.8%;height: 49px;float: left;background: #ff9018;border: none;font: 12px montserrat-semibold;color: #ffffff;margin: 0 0 0 -6.8%;}

.engloba-form-orcamento form input::-webkit-input-placeholder{ color: #ffffff; font: 11px montserrat-regular}
.engloba-form-orcamento form input:placeholder-shown{ color: #ffffff; font: 11px montserrat-regular}
.engloba-form-orcamento form input:-ms-input-placeholder{ color: #ffffff; font: 11px montserrat-regular}

.engloba-form-orcamento form textarea::-webkit-input-placeholder{ color: #ffffff; font: 11px montserrat-regular}
.engloba-form-orcamento form textarea:placeholder-shown{ color: #ffffff; font: 11px montserrat-regular}
.engloba-form-orcamento form textarea:-ms-input-placeholder{ color: #ffffff; font: 11px montserrat-regular} */

.form-50-orcamento{width: 100%;float: left;display: flex;align-items: center;justify-content: space-between;flex-flow: wrap;}
.form-50-orcamento input{width: 45% !important;}

.quadrado{width: 45px;height: 45px;float: left;background: #ff9319;position: absolute;top: -15px;left: -15px;}

.engloba-textos-orcamento{width: 422px;/* float: left; *//* display: flex; */margin: 125px auto 0;flex-direction: column;align-items: center;justify-content: center;margin: 125px auto 0;text-align: center;}
.icon-orcamento{width: 67px;height: 67px;/* float: left; */margin: 0 auto;background: url(../img/orcamento/icon-orcamento.svg)no-repeat center top;background-size: 67px 67px;}
.txt-orcamento-1{width: 100%;float: left;font: 58.01px titilliumbold;color: #3c3f44;line-height: 50px;}
.txt-orcamento-1 span{font-family: titillium_bdbold;color: #ff9018;}
.txt-orcamento-2{width: 100%;float: left;font: 14.5px montserrat-regular;color: #808284;line-height: 28px;margin: 40px 0 0 0;}

.campos-obrigatorios{width: 100%;float: left;font: 10.03px montserrat-regular;color: #ffffff;text-align: center;margin: 0 0 25px 0;}

@media(max-width: 1175px){
    .engloba-form-orcamento{width: 545px;}
    .engloba-form-orcamento form button{width: 116.8%;margin: 30px 0 0 -8.4%;}
}

@media(max-width: 1070px){
    .engloba-textos-orcamento{width: 340px;}
}

@media(max-width: 990px){
    .menu{position: fixed;box-shadow: 0 0 20px 0 #000;}

    .container-1{height: auto;background: none;margin: 91px 0 0 0;}

    .engloba-textos-orcamento{width: 100%;margin: 20px 0 0 0;}
    .icon-orcamento{width: 100%;}
    .txt-orcamento-1{font-size: 20px;text-align: center;line-height: 25px;margin: 20px 0 0 0;}
    .txt-orcamento-1 br{display: none;}
    .txt-orcamento-2{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .quadrado{display: none;}

    .engloba-form-orcamento{width: 100%;height: auto;margin: 20px 0 0 0;}

    .engloba-form-orcamento form{width: 98%;height: auto;padding: 2% 2%;;}
    .engloba-form-orcamento form button{width: 100%;margin: 0;}

    .form-50-orcamento input{width: 98% !important;}
}